tapestry-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Igor Drobiazko <igor.drobia...@gmail.com>
Subject Re: Selenium 1.0.3 broken with FF4 :(
Date Fri, 25 Mar 2011 12:33:14 GMT
Hi Tom,

thank you for the info. I was thinking to upgrade my dev mashine to FF4. Now
I know I should wait.

On Fri, Mar 25, 2011 at 12:23 PM, Tom van Dijk <tom@tvandijk.nl> wrote:

> Hi,
>
> Just something I found out today.
>
> Tapestry5.3 tests (and probably other versions too) no longer run if you
> have upgraded to Firefox 4 in Linux. There will probably be a Selenium 1.0.4
> or something like that to solve this issue.
>
> Tom.
>
> ---------------------------------------------------------------------
> To unsubscribe, e-mail: dev-unsubscribe@tapestry.apache.org
> For additional commands, e-mail: dev-help@tapestry.apache.org
>
>


-- 
Best regards,

Igor Drobiazko
http://tapestry5.de

Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message